{% extends 'worklog/base.html' %}
{% load crispy_forms_tags %}

{% block content %}
    <a href="{% url 'locations' %}" class="btn btn-link float-left text-dark">
        <i class="fa fa-arrow-left mr-2"></i>Locations
    </a>
    <div class="container">
        <h1 class="m-3 text-center">Create Work Location</h1>
        <div class="container">
            <form method="POST">
                {% csrf_token %}
                {{ form | crispy }}
                <button href="#" class="btn btn-primary">Create Location</button>
            </form>
        </div>
    </div>
{% endblock %}
